## hockeypuck-pcic 1.0

=== debian/changelog ===
hockeypuck-pcic (1.0-2) local; urgency=medium

  * Agrego la modificación para validar testificaciones en upsert

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 20 Jun 2023 13:18:01 -0600

hockeypuck-pcic (1.0-1) local; urgency=medium

  * Initial release.

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 20 Jun 2023 11:09:38 -0600
