=== debian/control ===
Source: hockeypuck-pcic
Rules-Requires-Root: no
Section: private
Priority: optional
Maintainer: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://hockeypuck.io/
Vcs-Git: https://github.com/hockeypuck/packaging
Vcs-Browser: https://github.com/hockeypuck/packaging

Package: hockeypuck-pcic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, golang (<= 2:1.16), sq
Description: Packaging and configuration of Hockeypuck for _my_ PCIC project
 I'm using this package internally for my doctoral research. Do yourself a
 favor and don't use my modifications for anything! Go to
 https://hockeypuck.io/ to find the actual recommended install methods.
