=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@


override_dh_install:
	dh_install
	mkdir -p debian/hockeypuck-pcic/srv/hockeypuck/recon.db
